# Generated by Django 2.2.4 on 2020-01-20 15:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0013_auto_20191219_1446'),
    ]

    operations = [
        migrations.AddField(
            model_name='rawlog',
            name='device_uid',
            field=models.CharField(default='00000000000000000000', max_length=20),
        ),
    ]
